Subject: Ticket Assigned - Re: credit note
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 11:32:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: credit note  REMINDER !!!!!!

________________________________
From: Mohammed Sobhy
Sent: Friday, June 4, 2021 6:26 PM
To: [email-masked] <[email-masked]>
Subject: credit note

i had very bad experiance today
i had 75 aed credit note I used it for 50 purchase I went to mirdif today trying to use the 25 rest they told me it is one time use I answered that I didn't know that they weren't helpful even call center was the same
do you punish your customers for something I didn't know !!!! very frustrated !!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682528